/*****************************/
/********** HEADER ***********/
/*****************************/

.popuplogo {
    background: url("../images/vodafone/new/other/vodafone_logo_popup.gif") no-repeat scroll 0 0 transparent;
}
.accessibility_skipper {
	display:none;
}
.globalNavShadow {
	height:38px;
}
.newHeader {
    position: relative;
}
.newHeader .headerTopArea {
    background: #ebebeb;
    border-bottom: 1px solid #d3d3d3;
    height: 37px;
}
.newHeader .headerTopArea .headerTopAreaContent {
    width: 954px;
    padding: 5px 0;
    margin-left: 10px;
    position: relative;
}
.newHeader .headerTopArea .headerTopAreaContent .mainsearch {
    position: absolute;
    top: 6px;
    right: 0;
}
.newHeader .headerTopArea .headerTopAreaContent .mainsearch .searchInputField {
    float: left;
    padding: 0 5px;
    width: 180px;
    height: 24px;
    line-height: 24px;
    border: 1px solid #d3d3d3;
    border-right: none;
    background: #fff;
    color: #525252;
    font-size: 11px;
    position: relative;
    right: 0;
}
.newHeader .headerTopArea .headerTopAreaContent .mainsearch .searchButton {
    float: left;
    padding: 0 5px;
    width: 20px;
    height: 24px;
    line-height: 24px;
    border: 1px solid #d3d3d3;
    border-left: none;
    background: #fff url('../images/vodafone/new/other/search_icon.gif') no-repeat right center;
    text-indent: -999em;
}
.newHeader .headerNavigation {
    position: relative;
    margin-top: 12px;
    margin-left: 10px;
    width: 954px;
    height: 96px;
    background: #fff;
}
.newHeader .headerNavigation .firstLevelNavigation {
    /*background: #f60019;*/
    background: #f60019 url('../images/vodafone/new/other/img_menu_bg.gif') no-repeat left top;
    height: 59px;
    padding: 0;
    width: auto;
}
.newHeader .headerNavigation .firstLevelNavigation .logo {
    float: left;
    margin: 9px 15px 7px;
}
.newHeader .headerNavigation .firstLevelNavigation .firstLevelNavigationTabs {
    float: left;
    border-right: 1px solid #dd0014;
    height: 58px;
	margin-top: 1px;
}
.newHeader .headerNavigation .firstLevelNavigation .firstLevelNavigationTabs .firstLevelNavigationTab {
    float: left;
    border-left: 1px solid #dd0014;
    height: 58px;
    text-align: center;
}
.newHeader .headerNavigation .firstLevelNavigation .firstLevelNavigationTabs .firstLevelNavigationTabActive {
    background: #BD0000;
}
.newHeader .headerNavigation .firstLevelNavigation .firstLevelNavigationTabs .firstLevelNavigationTab .firstLevelNavigationLink {
    display: block;
    float: left;
    height: 58px;
    font-size: 15px;
    /*font-weight: bold;*/
    color: #fff;
    cursor: pointer;
}
.newHeader .headerNavigation .firstLevelNavigation .firstLevelNavigationTabs .firstLevelNavigationTab .firstLevelNavigationLink span {
    background: url("../images/vodafone/new/other/img_bg-mdd-mainnav-r.gif") no-repeat scroll right top transparent;
    display: block;
    float: left;
    text-align: center;
    padding: 8px 18px 0;
    line-height: 50px;
    height: 50px;
}
.newHeader .headerNavigation .firstLevelNavigation .firstLevelNavigationTabs .firstLevelNavigationTabHover .firstLevelNavigationLink {
    background: url('../images/vodafone/new/other/img_bg-mdd-mainvav-l.gif') no-repeat scroll 0 -58px;
    color: #525252;
}
.newHeader .headerNavigation .firstLevelNavigation .firstLevelNavigationTabs .firstLevelNavigationTabHover .firstLevelNavigationLink span {
    background-position: 100% -58px;
}
.newHeader .headerNavigation .firstLevelNavigation .firstLevelNavigationTabs .firstLevelNavigationTabHover .secondLevelNavigation {
    display: block;
}
.newHeader .headerNavigation .firstLevelNavigation .firstLevelNavigationTabs .firstLevelNavigationTab .firstLevelNavigationLinkActive {
    background: url('../images/vodafone/new/other/img_bg-mdd-mainvav-l.gif') no-repeat scroll 0 -124px;
    color: #fff;
}
.newHeader .headerNavigation .firstLevelNavigation .firstLevelNavigationTabs .firstLevelNavigationTab .firstLevelNavigationLinkActive span {
    background-position: 100% -124px;
}
.newHeader .headerNavigation .firstLevelNavigation .firstLevelNavigationTabs .firstLevelNavigationTabHover .firstLevelNavigationLinkActive,
.newHeader .headerNavigation .firstLevelNavigation .firstLevelNavigationTabs .firstLevelNavigationTabHover .firstLevelNavigationLinkActive:hover {
    background: url('../images/vodafone/new/other/img_bg-mdd-mainvav-l.gif') no-repeat scroll 0 -174px;
    color: #525252;
}
.newHeader .headerNavigation .firstLevelNavigation .firstLevelNavigationTabs .firstLevelNavigationTabHover .firstLevelNavigationLinkActive:hover span,
.newHeader .headerNavigation .firstLevelNavigation .firstLevelNavigationTabs .firstLevelNavigationTabHover .firstLevelNavigationLinkActive span {
    background: url("../images/vodafone/new/other/img_bg-mdd-mainnav-r.gif") no-repeat scroll 100% -174px transparent;
}
.newHeader .headerNavigation .secondLevelNavigation {
    display: none;
    position: absolute;
    bottom: -1px;
    left: 0px;
    background: #fff;
    width: 954px;
    font-size: 13px;
    border-bottom: 1px solid #DBDBDB;
    border-top: 0px none;
    padding: 11px 0;
}
.newHeader .headerNavigation .secondLevelNavigationActive {
    display: block;
}
.newHeader .headerNavigation .secondLevelNavigation .secondLevelNavigationElement {
    float: left;
    border-right: 1px solid #525252;
    padding: 0 10px;
}
.newHeader .headerNavigation .secondLevelNavigation .secondLevelNavigationLastElement {
    border-right: 0px;
}
.newHeader .headerNavigation .secondLevelNavigation .secondLevelNavigationElement a {
    color: #525252
}
.newHeader .headerNavigation .secondLevelNavigation .secondLevelNavigationElement a:hover,
.newHeader .headerNavigation .secondLevelNavigation .secondLevelNavigationElementActive a {
    /*color: #008698;*/
    color: #bd0000;
}
.newHeader .logo_lab {
    position: absolute;
    bottom: 7px;
    right: 10px;
}
.newHeader #loginModule {
    height: 26px;
    line-height: 26px;
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    width: 730px;
}
.newHeader #loginModule .firstLevelUserBar {
    display: inline;
    margin-right: 20px;
    float: left;
    width: auto;

    position: relative;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    width: auto;
}
.newHeader #loginModule .firstLevelUserBar form {
    float: left;
}
.newHeader #loginModule .firstLevelUserBar .userName {
    font-weight: bold;
}
.newHeader #loginModule .secondLevelUserBar {
    display: inline;
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    width: auto;
	float:left;
}
.newHeader #loginModule .buttons {
    display: inline;
    zoom: 1;
    margin-top: 0px;
}
.newHeader #loginModule .buttons .floatl,
.newHeader #loginModule .buttons .floatr {
    float: none;
}

.newHeader #loginModule .buttons li {
    display: inline;
    background: url('../images/vodafone/new/other/top_buttons_separator.gif') no-repeat left center;
    padding-left: 15px;
    margin-left: 12px;
}
.newHeader #loginModule .buttons li.noArrow {
    background-image: none;
    margin-left: 0px;
}
.newHeader #loginModule label {
    margin-right: 5px;
}
.newHeader #loginModule #user,
.newHeader #loginModule #password {
    height: 24px;
    line-height: 24px;
    border: 1px solid #d3d3d3;
    background: #fff;
    color: #525252;
    font-size: 11px;

}
.newHeader #loginModule #user {
    margin-right: 10px;
}
.newHeader .zeroLevelUserBar .selectSmall,
.newHeader .secondLevelUserBar .selectSmall,
.newHeader .thirdLevelUserBar .selectSmall {
    float: none;
    margin: auto;
    font-size: 11px;
}
/*****************************/
/********** FOOTER ***********/
/*****************************/
.footer {
    text-align: left;
    position: relative;
}
.footer .socialIcons {
    position: absolute;
    right: 0;
    bottom: 12px;
    height: 20px;
    line-height: 20px;
}
.footer .socialIcons li {
    display: inline;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.footer .socialIcons a {
    padding: 0;
}
.footernav {
    clear: both;
    color: #535353;
}
.footerNotes {
}
.footernav_links {
    overflow: hidden;
    zoom: 1;
    margin-bottom: 10px;
}
.footernav_links span {
    padding: 0;
}
.footernav_links dl {
    display: inline;
    float: left;
    margin: 0 10px 8px 0;
    min-height: 146px;
    padding: 10px 0 3px;
}
.footernav_links dt, .footernav_links dd {
    margin: 0;
    padding: 0 5px 0 3px;
}
.footernav_links dt {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 5px;
}
.footernav_links dd {
    font-size: 11px;
}
.footernav_links dl, .footernav_links a {
    color: #535353;
    text-decoration: none;
    padding: 0;
}
.footernav_links a:hover, .footernav_links a:focus {
    outline: medium none;
    /*text-decoration: underline;*/
    color: #bd0000;
}
.footernav_links .lastItem {
    border: medium none;
    margin-right: 0;
}
.footernav_links .lastItem dt, .footernav_links .lastItem dd {
    padding-right: 0;
}
.footer_6_columns {
    background: url("../images/vodafone/new/other/img_footerlines_6_columns.gif") repeat scroll 0 0 transparent;
}
.footer_6_columns dl {
    width: 150px;
}
.footer_5_columns {
    background: url("../images/vodafone/new/other/img_footerlines_5_columns.gif") repeat scroll 0 0 transparent;
}
.footer_5_columns dl {
    width: 170px;
}
.footer_4_columns {
    background: url("../images/vodafone/new/other/img_footerlines_4_columns.gif") repeat scroll 0 0 transparent;
}
.footer_4_columns dl {
    width: 225px;
}
/***********************************************************************************************/
/************************************ STRATEGIC REDESIGN ***************************************/
/***********************************************************************************************/
.modHeader {
    /*background-color: #ebebeb;
    color: #333;*/
    border-top: 1px solid #cfcfcf;
    border-left: 1px solid #cfcfcf;
    border-right: 1px solid #cfcfcf;
}
.modFooter {
    /*height: 0px;*/
    /*background-image: url('data:image/gif;base64,R0lGODlhMgIIAJECAMzMzM7Ozv///wAAACH5BAEAAAIALAAAAAAyAggAAAJjlBWgy+0Po5y02ouz3rz7D4biSJbmiYLBwbbuC8fyTNf2jef6zvf+DwwKh8Si8YhMKpfMpvMJjUqn1Kr1is1qt9yu9wsOi8fksvmMTqvX7Lb7DY/L5/S6/Y7P6/f8vv8PGFQAADs=');*/
}
.mod1Col .modFooter {
    background-image: url('../images/vodafone/new/other/restyle/1columnFooter.gif');
}
.mod3Col .modFooter {
    background-image: url('../images/vodafone/new/other/restyle/3columnFooter.gif');
}
.mod4Col .modFooter {
    background-image: url('../images/vodafone/new/other/restyle/4columnFooter.gif');
}
.mod1Col .modBorder {
    background-image: url('../images/vodafone/new/other/restyle/1columnBorder.gif');
}
a.btnDownloadPetrol {
    background-image: url('../images/vodafone/new/other/restyle/icon-download-petrol.gif');
}
.tab {
    background-color: #ebebeb !important;
}
.activeTab {
    background-color: #c0c0c0 !important;
    color: #333 !important;
}
.modBody {
    /*border-bottom: 1px solid #cfcfcf;*/
}
.midBlueBG {
    background-color: #ebebeb;
    color: #333;
}
.deepPurpleBG {
    background-color: #f80000;
}
.newPetrolBG,
.lightPetrolBG,
.petrolBG,
.greenBG {
    background-color: #EBEBEB;
    color: #333;
}
.newPetrolBG a,
.newPetrolBG h2 a,
.lightPetrolBG a,
.lightPetrolBG h2 a,
.petrolBG a,
.petrolBG h2 a,
.greenBG a,
.greenBG h2 a {
    color: #333;
}
.secondLevelNav {
    border-left: 1px solid #cfcfcf;
    border-right: 1px solid #cfcfcf;
}
.secondLevelNav li {
    background-image: url('../images/vodafone/new/other/restyle/dottedLine.gif');
    background-color: #fff;
}
.secondLevelNav li.selected {
    background-color: #ededed;
}
.secondLevelNav li.selected a {
}

a:hover {
    color: #bd0000;
}
h1.petrol,
h2.petrol,
h3.petrol,
h4.petrol {
    color: #333;
}
.tab4ColFDTLink a.btnLightBlue,
a.btnDeepPurple,
a.btnGrey,
a.btnPetrol,
a.btnYellow {
    background-image: url('../images/vodafone/new/other/restyle/arrow-gray.gif');
    background-repeat: no-repeat;
}
a.btnNewGrey {
    background-image: url('../images/vodafone/new/other/restyle/arrow-gray.gif');
}
a.btnGreen/*,
a.btnGrassGreen*/ {
    background-image: url('../images/vodafone/new/other/restyle/arrow-grey.gif');
}
a.btnPetrolBG {
    background-image: url('../images/vodafone/new/other/restyle/arrow-grey.gif');
}
.tabSpecBox .tabFolder, .tabSpecBox .tabFolder .activeTabFolder, .tabSpecBoxXL .tabFolder, .tabSpecBoxXL .tabFolder .activeTabFolder {
    background-color: #ebebeb !important;
}
.tabSpecBoxXL .activeTabFolder, .tabSpecBox .activeTabFolder {
    background-color: #c0c0c0 !important;
}

.ricarica_custom_box .boxSearch1Col .textBtnRed , .textBtnRed {
    background-image: url('../images/vodafone/new/other/restyle/greenLeft.gif');
}
.ricarica_custom_box .boxSearch1Col .textBtnRed span,.textBtnRed span {
    background-image: url('../images/vodafone/new/other/restyle/greenRight.gif');
}
a.textBtnRed:link,
a.textBtnRed:visited,
a.textBtnRed:active,
a.textBtnRed:hover {
    color: #fff;
}
.textDisableBtnRed {
    background-image: url('../images/vodafone/new/other/restyle/lightGreenLeft.gif');
}
.textDisableBtnRed span {
    background-image: url('../images/vodafone/new/other/restyle/lightGreenRight.gif');
}
a.textDisableBtnRed:link,
a.textDisableBtnRed:visited,
a.textDisableBtnRed:active,
a.textDisableBtnRed:hover {
    color: #fff;
}
.login .textBtnPurple,
.textBtnGrey {
    background-image: url('../images/vodafone/new/other/restyle/grayLeft.gif');
}
.login a.textBtnPurple:link,
a.textBtnGrey:link,
.login a.textBtnPurple:visited,
a.textBtnGrey:visited,
.login a.textBtnPurple:active
a.textBtnGrey:active,
.login a.textBtnPurple:hover,
a.textBtnGrey:hover {
    color: #333;
}
.login a.textBtnPurple span,
.textBtnGrey span {
    background-image: url('../images/vodafone/new/other/restyle/grayRight.gif');
}
.login a.textBtnPurple span,
.textBtnRed span, .textBtnGrey span, .textBtnPetrol span, .textDisableBtnRed span {
    height: 20px;
    padding-top: 5px;
}
/*
a.textBtnRed:hover, a.textBtnGrey:hover, a.textBtnPurple:hover, a.textBtnPetrol:hover, a.textBtnLightPurple:hover {
    color: #fff;
}
*/
.modCopy3Shop .shopInnerBox .linkFootBox {
    margin-top: 5px;
}
a.iconPopupContentSpottingA {
    background-image: url('../images/vodafone/new/other/restyle/arrow-right-gray.gif');
}
.ricarica_custom_box .boxSearch1Col a.textBtnGrey {
    background-image: url('../images/vodafone/new/other/restyle/arrow-right-green.gif');
    background-position: 100% 4px;
    height: 22px;
    padding: 0;
    margin: 0;
    top: 0;
}
.ricarica_custom_box .boxSearch1Col a.textBtnGrey:hover {
    background-position: 100% -96px;
}
.ricarica_custom_box .boxSearch1Col a.textBtnGrey span {
    visibility: hidden;
    height: 22px;
    padding: 0;
    margin: 0;
}
.mod3Col .modBorderLightGreen {
    background-image: url('../images/vodafone/new/other/restyle/3colBorder_lightGreen.gif');
}

/* pagina contattaci */
.link_list2Col a:link {
    background-image: url("../images/vodafone/new/other/restyle/arrow-gray.gif") !important;
    background-repeat: no-repeat;
    background-position: right 5px;
}
.link_list2Col a:hover {
    background-position: right -95px;
}
/* fine pagina contattaci */

/* pagina configurazioni */
.link_listMultiline a:link {
    background-image: url("../images/vodafone/new/other/restyle/arrow-gray.gif") !important;
    background-position: right 5px;
}
.link_listMultiline a:hover {
    background-position: right -95px;
}
.link_listNoColNoBox a:link {
    background-image: url("../images/vodafone/new/other/restyle/arrow-gray.gif") !important;
    background-position: right 5px;
}
.link_listNoColNoBox a:hover {
    background-position: right -95px;
}
/* fine pagina configurazioni */

.modBorderLightGreenCart {
    background-image: none;
    background-color: #EBEBEB;
}

/* box applicativo Ricarica Qui */
.crossButton {
	background: 		url('../images/vodafone/new/other/restyle/ricaricaQui.gif') center top no-repeat !important;
	line-height:		24px !important;
	height:				24px !important;
	color:				#fff;
}

.crossButton:hover {
	background-position:	center bottom !important;
	color:					#fff !important;
}
/* fine box applicativo Ricarica Qui */

.boxSearch2Col a span {
    height: 24px;
    line-height: 24px;
}

/*********************/
/****** TABELLE ******/
/*********************/
/*
.tdHead,
.tdHead2 {
    background-color: #ebebeb;
    color: #333;
}
.tdOdd,
.tdEven {
    border-right-color: #ddd;
}

.tdEven,.tdEven2,.tdOdd,.tdOdd2,.tdHead,.tdHead2{padding:3px 12px 4px 12px;text-align:right;}
.tdEven{border-right:1px #008698 solid;background:#fff;}
.tdEven2{background:#fff;}
.tdHead{border-right:1px #fff solid;padding:4px 12px 4px 12px;background:#008698;color:#fff;}
.tdHead2{background:#008698;color:#fff;}
.tdHead h2,.tdHead2 h2{font-weight:bold;}
.tdOdd{border-right:1px #008698 solid;background:#f6f8f9;}
.tdOdd2{background:#f6f8f9;}
.tdOddMidBlue,.tdEvenMidBlue{border-right-color:#ccc;}
.tdOdd2_frm,.tdEven2_frm,.tdHead2_frm{padding:3px 12px 4px 12px;text-align:center;}
.tdEven2_frm{background:#fff;}
.tdOdd2_frm{background:#f6f8f9;}
.tdHead2_frm{background:#008698;color:#fff;}

*/
/*************************/
/**** BOX SCROLL HOME ****/
/*************************/
.modHeader div.nav {
	right: 0;
	left: auto;
}
body .nav a {
	background-image: url("../images/vodafone/new/other/restyle/box-shop_dot.gif");
}
a.prevObj {
	background-image: url("../images/vodafone/new/other/restyle/btn-shop_left_new.gif");
}
a.nextObj {
	background-image: url("../images/vodafone/new/other/restyle/btn-shop_right_new.gif");
}
a.prevObj, a.nextObj {
	height: 51px;
	width: 24px;
	top: 70px;
}
a.prevObj:hover, a.nextObj:hover {
	background-position: left bottom;
}

.bgGreyBack {
	background: #F4F4F4;
}

/***********************************/
/**** SPECIFICHE PER I TEMPLATE ****/
/***********************************/

.page_white {
    background-color: #fff;
}

.page_gray {
    background-color: #f4f4f4;
}

.page_no_second_level_navigation .newHeader .headerNavigation {
    height: 58px;
}
.page_no_second_level_navigation .grid {
    top: 120px;
}
.page_no_second_level_navigation .newHeader .headerNavigation .firstLevelNavigation .firstLevelNavigationTabs .firstLevelNavigationTab .firstLevelNavigationLink:hover,
.page_no_second_level_navigation .newHeader .headerNavigation .firstLevelNavigation .firstLevelNavigationTabs .firstLevelNavigationTab .firstLevelNavigationLink:hover span {
    background: #BD0000 none;
}

.page_comarketing .newHeader .headerNavigation {
    height: 58px;
}

.page_comarketing .grid {
    left: 10px;
    top: 108px;
}

.page_comarketing .grid_content {
    background-color: #fff;
    width: 924px;
    padding: 15px;
    position: relative;
}

.page_comarketing .grid_content .page_title {
    font-size: 25px;
    line-height: 35px;
    font-weight: bold;
    color: #ff0000;
}

.page_comarketing .grid_content .page_small_title {
    font-size: 18px;
    line-height: 24px;
}

.page_comarketing .grid_content .page_logo {
   float: right;
}

.buttonAssistenza {
    display: block;
    float: right;
    background: url('../images/vodafone/new/other/restyle/button-assistenza.png') no-repeat scroll bottom left;
    width: 172px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    font-weight: bold;
}

.buttonAssistenza:hover {
    background-position: top left;
}
.newHeader .headerNavigation .headerNavigationLogo {
    position: absolute;
    top: 1px;
    right: 1px;
}
